{
  "tcp_call": [
    {
      "name": "tcp call apuserver",
      "host": "127.0.0.1",
      "port": 5958,
      "connect_timeout": 1
    }
  ],
  "postgre": [
    {
      "name": "manageri postgre",
      "host": "127.0.0.1",
      "port": 5432,
      "database": "fi_demo2",
      "timeoutConnect": 1,
      "timeout": 120
    },    {
      "name": "manageri postgre 0.2",
      "host": "192.168.0.2",
      "port": 5432,
      "database": "fi_demo2",
      "timeoutConnect": 1,
      "timeout": 120
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "user": "sql_user1",
      "pass": "sql_Usrlx1",
      "port": 5959,
      "database": "Manageri v12",
      "timeoutConnect": 10,
      "timeout": 120
    }
  ]
}
